@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,900);

/*-- font-family: 'Roboto', sans-serif; --*/

*, *:after, *:before {
  	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}


/*----- Reset & Common -----*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video {
	display:block;
}

html, body {
	height: 100%;
}

html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: rgba(0,0,0,0);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: none;
}

ol, ul {
	list-style: none;
}

:focus {
	outline:0;
	outline: none!important;
}

:link:focus, :visited:focus {
	outline:0;
	outline: none!important;
}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {
 	border : 0;
}

input[type="submit"]:focus, input[type="button"]:focus {
	outline : none;
}

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

::selection {
	background: #000;
	color: #FFF;
}

::-moz-selection {
	background: #000;
	color: #FFF;
}

img {
    max-width: 100%;
	border: none;
	outline: 0;
	-ms-interpolation-mode: bicubic;
	display: block; 
}

img.featured {
	border-top: 10px solid #000;
}

select.basic {
    -webkit-appearance: none;
    -moz-appearance : none;
}

/*----- Back To Top -----*/

#toTop {
	position: fixed;
	bottom: 40px;
	right: 40px;
	cursor: pointer;
	display: none;
	z-index: 99;
	text-align: center;
	color: #FFF;
	background: #F01716;
	height: 42px;
	width: 42px;
	font-size: 20px;
	line-height: 38px;
	border-radius: 42px;
}

#toTop:hover {
	background: #333;
}

/*----- Typography -----*/

body {
	color: #000;
	background: #E7E7E7 url(../images/concrete.png) repeat fixed left top;
	font: 300 14px/24px 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-transition: opacity 1s ease;
	letter-spacing: 0.4px;
}

h1 {
	margin-bottom: 40px;
	font-size: 28px;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
}

h2 {
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}

h2.blog-title {
	margin-bottom: 20px;
}

h3 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

h4 {
	font-weight: 300;
	margin-bottom: 10px;
	font-size: 20px;
}

p {
	margin-bottom: 20px;
	color: #444;
}

ul.address {
	padding: 10px 0;
	list-style: none!important;
}

ul.address li {
	margin-bottom: 3px;
}

/*----- Helper Classes -----*/

.center {
	text-align: center;
}

.gray {
	background: #E7E7E7;
}

.pad {
	margin-top: 30px;
}

/*----- Buttons / Links -----*/

a {
	text-decoration: none;
	color: #F01716;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	outline: none;
	letter-spacing: 1px;
}

a:hover {
	color: #AAA;
}

a.button {
	text-transform: uppercase;
	color: #FFF;
	display: inline-block;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	cursor: pointer;
	text-align: center;
	background: #F01716;
	height: 38px;
	padding: 0 40px;
	font-size: 12px;
	line-height: 38px;
	font-weight: 900;
}

a.button:hover {
	color: #FFF;
	background: #000;
}

a.buttonBlack {
	text-transform: uppercase;
	color: #FFF;
	display: inline-block;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	cursor: pointer;
	text-align: center;
	background: #000;
	height: 38px;
	padding: 0 40px;
	font-size: 12px;
	line-height: 38px;
	font-weight: 900;
}

a.buttonBlack:hover {
	color: #FFF;
	background: #F01716;
}

.margin {
	margin: 20px auto 0;
	text-align: center;
}

/*----- Top Navigation -----*/

.top-nav {
	background-color: #000;
	line-height: 40px;
	font-size: 11px;
	color: #FFF;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	border-bottom: 2px solid #F01716;
}

.top-nav:after {
	content: "";
  	display: table;
  	clear: both;
}

.top-nav a {
	color: #FFF;
	text-decoration: none;
	line-height: 40px;
	display: block;
	padding: 0 30px;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
}

.top-nav a:hover {
	background: #F01716;
}

.left {
	float: left;
}

.right {
	float: right;
}

/*----- Layout -----*/

.wrapper {
	background-color: #FFF;
	margin: 0 auto;
	max-width: 1320px;
	position: relative;
	-webkit-box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.2);
}

section {
	padding: 40px 20px 0;
	overflow: hidden;
}

section.last {
	padding-bottom: 30px;
}

section.pagination {
	padding: 20px 20px 50px;
}

section.last {
	padding-bottom: 50px;
}

section:after {
  	content: "";
  	display: table;
  	clear: both;
}

section.parallax {
	padding: 40px 0;
}

.col3 {
	float: left;
	width: 32%;
	border: 1px solid #E7E7E7;
	overflow: hidden;
	margin-right: 2%;
	padding: 10px;
}

.col3:last-child {
	margin-right: 0;
}

.col3.no-border {
	border: none;
}

.col4 {
	float: left;
	width: 24%;
	border: 1px solid #E7E7E7;
	overflow: hidden;
	margin: .50%;
	padding: 10px;
}

.col5 {
	float: left;
	width: 19%;
	border: 1px solid #E7E7E7;
	overflow: hidden;
	margin: .50%;
	padding: 10px;
}

.blockquote-wrapper {
	border: 1px solid #E7E7E7;
	padding: 30px;
	margin-bottom: 30px;
}

article {
	float: left;
	margin-bottom: 60px;
	width: 65%;
}

aside {
	float: right;
	width: 30%;
}

article h2, aside h2 {
	text-align: left;
}

aside ul {
	padding-bottom: 40px;
}

aside ul li {
	margin-bottom: 8px;
}

aside ul li.first {
	font-weight: 700;
}

.contentL {
	float: left;
	width: 50%;
}

.contentR {
	float: right;
	width: 50%;
}

/*----- Blog -----*/

.info {
	font-size: 11px;
	margin-bottom: 20px;
	max-width: 852px;
}
.date {
	float: left;
}

.category {
	float: right;
}

ul.blog {
	padding-bottom: 40px;
}

ul.blog li {
	margin-bottom: 8px;
}

ul.blog li a {
	text-decoration: none;
}

ul.blog li a:hover {
	text-decoration: underline;
}

/*----- Pagination -----*/

ul.pagination {
	display: inline-block;
}

ul.pagination li {
	float: left;
}

ul.pagination li a {
	font-size: 16px;
	line-height: 32px;
	color: #FFF;
	background: #000;
	text-align: center;
	height: 32px;
	width: 32px;
	margin-right: 1px;
	margin-left: 1px;
	display: block;
	font-weight: 700;
}

ul.pagination li a:hover {
	background: #F01716;
}

/*----- Numbers -----*/

.number {
	color: #FFF;
	background-color: #F01716;
	text-align: center;
	margin: 0 auto 15px;
	display: inline-block;
	border-radius: 100%;
	height: 48px;
	width: 48px;
	font-size: 24px;
	line-height: 48px;
	font-weight: 700;
}

.opac {
	background-color: rgba(255,255,255,0.9);
}

.contentleft {
	float: left;
	width: 48%;
}

.contentright {
	float: right;
	width: 48%;
}

/*----- Products -----*/

.product {
	position: relative;
	text-align: center;
	height: 160px;
	padding-top: 10px;
}

.product-name {
	font-weight: 700;
	display: block;
	padding: 5px;
}

.product-name span {
	font-weight: 300;
	display: block;
}

.product-data {
	font-weight: 700;
	display: block;
}

.product-data span {
	font-weight: 300;
}

.product-link {
	margin: 0 auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.product-link a {
	color: #FFF;
	background: #000;
	padding: 0 15px;
	height: 38px;
	text-transform: uppercase;
	display: block;
	font-size: 12px;
	line-height: 38px;
	font-weight: 900;
	text-align: center;
}

.product-link a:hover {
	color: #FFF;
	background: #F01716;
}

.product-detail {
	font-weight: 700;
	display: block;
	margin-bottom: 15px;
}

.product-detail span {
	font-weight: 300;
}

.product-price {
	font-weight: 700;
	display: block;
	margin-bottom: 15px;
}

.product-price span {
	color: #F01716;
}
	
/*----- Video -----*/

.video-container {
    position: relative;
    padding-bottom: 56.25%!important;
    margin-bottom: 30px!important;
	height: 0; 
	overflow: hidden;
}
 
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-center {
	max-width: 800px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.video-description {
	padding-top: 10px;
	text-align: center;
}

/*----- Header / Logo -----*/

.wrapper > header {
	margin: 0;
	padding: 0 0 30px;
	overflow: hidden;
	background: #FFF url(../images/header.png) no-repeat center top;
	border-bottom: 4px solid #F01716;
}

.phone {
	position: relative;
	left: 30px;
	top: 55px;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
}

.logo {
	margin: 0 auto;
	text-align: center;
	display: block;
}

.logo img {
	height: 80px;
	width: 211px;
	margin: 0 auto;
  	text-align: center;
}

/*----- Main Navigation -----*/

.nav-trigger {
	display: block;
  	top: 85px;
  	right: 30px;
  	height: 44px;
  	width: 44px;
  	z-index: 5;
  	overflow: hidden;
  	text-indent: 100%;
  	white-space: nowrap;
	position: absolute;
}

.nav-trigger .icon {
  	position: absolute;
  	left: 50%;
  	top: 50%;
  	bottom: auto;
  	right: auto;
  	-webkit-transform: translateX(-50%) translateY(-50%);
  	-moz-transform: translateX(-50%) translateY(-50%);
  	-ms-transform: translateX(-50%) translateY(-50%);
  	-o-transform: translateX(-50%) translateY(-50%);
  	transform: translateX(-50%) translateY(-50%);
  	display: inline-block;
  	width: 20px;
  	height: 1px;
  	background-color: #FFF;
  	z-index: 10;
}

.nav-trigger .icon::before, .nav-trigger .icon:after {
  	position: absolute;
  	top: 0;
  	right: 0;
  	width: 100%;
  	height: 100%;
  	background-color: #FFF;
  	-webkit-transform: translateZ(0);
  	-moz-transform: translateZ(0);
  	-ms-transform: translateZ(0);
  	-o-transform: translateZ(0);
  	transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
  	backface-visibility: hidden;
  	-webkit-transition: -webkit-transform .3s;
  	-moz-transition: -moz-transform .3s;
  	transition: transform .3s;
  	content: "";
}

.nav-trigger .icon::before {
  	-webkit-transform: translateY(-6px) rotate(0deg);
  	-moz-transform: translateY(-6px) rotate(0deg);
  	-ms-transform: translateY(-6px) rotate(0deg);
  	-o-transform: translateY(-6px) rotate(0deg);
  	transform: translateY(-6px) rotate(0deg);
}

.nav-trigger .icon::after {
  	-webkit-transform: translateY(6px) rotate(0deg);
  	-moz-transform: translateY(6px) rotate(0deg);
  	-ms-transform: translateY(6px) rotate(0deg);
  	-o-transform: translateY(6px) rotate(0deg);
  	transform: translateY(6px) rotate(0deg);
}

.nav-trigger::before, .nav-trigger::after {
  	position: absolute;
  	top: 0;
  	left: 0;
  	border-radius: 50%;
  	height: 100%;
  	width: 100%;
  	-webkit-transform: translateZ(0);
  	-moz-transform: translateZ(0);
  	-ms-transform: translateZ(0);
  	-o-transform: translateZ(0);
  	transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
  	backface-visibility: hidden;
  	-webkit-transition-property: -webkit-transform;
  	-moz-transition-property: -moz-transform;
  	transition-property: transform;
  	content: "";
}

.nav-trigger::before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
	background: #000;
}

.nav-trigger::after {
  	background-color: #F01716;
  	-webkit-transform: scale(0);
  	-moz-transform: scale(0);
  	-ms-transform: scale(0);
  	-o-transform: scale(0);
  	transform: scale(0);
  	-webkit-transition-duration: 0s;
  	-moz-transition-duration: 0s;
  	transition-duration: 0s;
  	-webkit-transition-delay: 0s;
  	-moz-transition-delay: 0s;
  	transition-delay: 0s;
}

.nav-trigger.close-nav::before {
  	-webkit-transform: scale(0);
  	-moz-transform: scale(0);
  	-ms-transform: scale(0);
  	-o-transform: scale(0);
  	transform: scale(0);
}

.nav-trigger.close-nav::after {
  	-webkit-transform: scale(1);
  	-moz-transform: scale(1);
  	-ms-transform: scale(1);
  	-o-transform: scale(1);
  	transform: scale(1);
  	-webkit-transition-duration: 0.3s;
  	-moz-transition-duration: 0.3s;
  	transition-duration: 0.3s;
  	-webkit-transition-delay: 0.4s;
  	-moz-transition-delay: 0.4s;
  	transition-delay: 0.4s;
}

.nav-trigger.close-nav .icon {
  	background-color: rgba(255, 255, 255, 0);
}

.nav-trigger.close-nav .icon::before, .nav-trigger.close-nav .icon::after {
  	background-color: #FFF;
}

.nav-trigger.close-nav .icon::before {
  	-webkit-transform: translateY(0) rotate(45deg);
  	-moz-transform: translateY(0) rotate(45deg);
  	-ms-transform: translateY(0) rotate(45deg);
  	-o-transform: translateY(0) rotate(45deg);
  	transform: translateY(0) rotate(45deg);
}

.nav-trigger.close-nav .icon::after {
  	-webkit-transform: translateY(0) rotate(-45deg);
  	-moz-transform: translateY(0) rotate(-45deg);
  	-ms-transform: translateY(0) rotate(-45deg);
  	-o-transform: translateY(0) rotate(-45deg);
  	transform: translateY(0) rotate(-45deg);
}

.primary-nav {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	padding: 80px 5%;
	z-index: 3;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: visibility 0s, opacity 0.3s;
	-moz-transition: visibility 0s, opacity 0.3s;
	transition: visibility 0s, opacity 0.3s;
	background: #000;
}

.primary-nav li {
  	margin: 20px 0;
  	text-align: center;
  	text-transform: capitalize;
}

.primary-nav li a i {
	padding: 0 10px;
}

.primary-nav a {
	color: #FFF;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	transition: color 0.2s;
	font-size: 24px;
	font-weight: 300;
}

.primary-nav a:hover {
  	color: #F01716;
}

.no-touch .primary-nav a:hover {
  	color: #FFF;
}

.primary-nav.fade-in {
  	visibility: visible;
  	opacity: 1;
}

.overlay-nav, .overlay-content {
  	position: fixed;
  	top: 18px;
  	right: 5%;
  	height: 4px;
  	width: 4px;
  	-webkit-transform: translateX(-20px) translateY(20px);
  	-moz-transform: translateX(-20px) translateY(20px);
  	-ms-transform: translateX(-20px) translateY(20px);
  	-o-transform: translateX(-20px) translateY(20px);
  	transform: translateX(-20px) translateY(20px);
}

.overlay-nav span, .overlay-content span {
  	display: inline-block;
  	position: absolute;
  	border-radius: 50%;
 	-webkit-transform: translateZ(0);
  	-moz-transform: translateZ(0);
  	-ms-transform: translateZ(0);
  	-o-transform: translateZ(0);
  	transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
  	backface-visibility: hidden;
  	will-change: transform;
 	-webkit-transform-origin: 50% 50%;
  	-moz-transform-origin: 50% 50%;
  	-ms-transform-origin: 50% 50%;
  	-o-transform-origin: 50% 50%;
  	transform-origin: 50% 50%;
  	-webkit-transform: scale(0);
  	-moz-transform: scale(0);
  	-ms-transform: scale(0);
  	-o-transform: scale(0);
  	transform: scale(0);
}

.overlay-nav.is-hidden, .overlay-content.is-hidden {
  	opacity: 0;
  	visibility: hidden;
  	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
  	-moz-transition: opacity .3s 0s, visibility 0s .3s;
  	transition: opacity .3s 0s, visibility 0s .3s;
}

.overlay-nav {
  	z-index: 2;
}

.overlay-nav span {
  	background-color: #000;
}

.overlay-content {
  	z-index: 4;
}

.overlay-content span {
 	 background-color: #FFF;
}

/*----- Hero Image -----*/

#hero {
	position: relative;
	height: 460px;
	z-index: 1;
	background: #000;
}

#hero #hero-background {
	height: 100%;
	width: 100%;
	opacity: 0.5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

#hero #hero-tagline {
	position: absolute;
	width: 100%;
	left: 50%;
	top: 40%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-40%);
	-moz-transform: translateX(-50%) translateY(-40%);
	-ms-transform: translateX(-50%) translateY(-40%);
	-o-transform: translateX(-50%) translateY(-40%);
	transform: translateX(-50%) translateY(-40%);
}

#hero h2 {
	color: #FFF;
	margin-bottom: 15px;
	font-size: 34px;
	line-height: 34px;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 300;
}

#hero .selects {
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
	z-index: 9998;
}

#hero .column {
	float: left;
	width: 21%;
	margin-right: 1%;
	position: relative;
	z-index: 9999;
}

#hero .column:last-child {
	width: 12%;
	margin-right: 0;
	postition: relative;
	z-index: 9999;
}

#hero .column.one {
	postition: relative;
	z-index: 11010;
}

#hero .column.two {
	postition: relative;
	z-index: 11009;
}

#hero .column.three {
	postition: relative;
	z-index: 11008;
}

#hero .column.four {
	postition: relative;
	z-index: 11007;
}

#hero .column.five {
	postition: relative;
	z-index: 11006;
}

/*----- Title Image -----*/

#title {
	position: relative;
	height: 80px;
	z-index: 1;
	background: #000;
}

#title #title-background {
	height: 100%;
	width: 100%;
	opacity: 0.5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background: url(../images/title-image.jpg) no-repeat center bottom;
}

#title #title-tagline {
	position: absolute;
	width: 100%;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	padding-top: 5px;
	padding-bottom: 25px;
}

#title .selects {
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
	z-index: 9998;
}

#title .column {
	float: left;
	width: 21%;
	margin-right: 1%;
	line-height: 0!important;
	margin-bottom: 0;
	padding-top: 18px;
}

#title .column:last-child {
	width: 12%;
	margin-right: 0;
	postition: relative;
	z-index: 9999;
}

/*----- Parallax -----*/

.parallax {
	background-position: 50% 50%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.parallax h2 {
	color: #FFF;
}

.container {
	min-height: 600px;
	max-width: 100%;
	margin: 0 auto;
	padding: 80px 30px 80px;
}

.container-quote {
	max-width: 100%;
	margin: 0 auto;
	padding: 60px 30px;
}

/*----- Footer -----*/

footer {
	background: #000;
	padding: 40px 30px 60px;
}

footer p {
	color: #FFF;
	margin-bottom: 0;
	white-space: nowrap;
	font-size: 12px;
	font-weight: 700;
}

footer a {
	color: #FFF;
	text-decoration: underline;
	margin: 0 5px;
}

footer a:hover {
	color: #FFF;
	text-decoration: none;
}

footer .left {
	float: left;
}

footer .right {
	float: right;
}

.phone-number {
	display: none;
}

/*----- Google Maps -----*/

#responsive_map {
	height: 500px; 
	width: 100%;
}

.gm-style-iw {
	max-width: none!important; 
	min-width: none!important; 
	max-height:none !important; 
	min-height: none!important; 
	overflow-y: hidden!important; 
	overflow-x: hidden!important; 
	line-height: normal!important; 
	padding: 5px!important; 
}

/*----- General Form Styles -----*/

.form {
	display: block;
}

.form fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.form label {
	margin-bottom: 3px;
	display: block;
	font-weight: 400;
	text-transform: uppercase;
}

.form input[type='text'], .form input[type='email'], .form input[type='number'], .form input[type='tel'], form input[type='password'], form textarea {
	margin: 0 0 20px;
	padding: 14px 15px 10px;
	font: 300 16px 'Roboto', sans-serif;
	-webkit-appearance: none;
	color: #000;
	border: 1px solid #E7E7E7;
	display: block;
	width: 100%;
}

.form input.submit {
	margin: 0;
	cursor: pointer;
	color: #FFF;
	background: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	padding: 15px 30px 13px;
	-webkit-appearance: none;
	border: 1px solid #000;
	font: 900 12px/120% 'Roboto', sans-serif;
	text-align: center;
	max-width: 300px!important;
}

.form input.submit:hover {
	color: #FFF;
	background: #F01716;
	background: -webkit-linear-gradient(top, #F01716 0%,#F01716 100%);
	-webkit-appearance: none;
	border: 1px solid #F01716;
}

.form .error {
	display: block;
	height: 40px;
	line-height: 40px;
	background: #F01716;
	padding: 0 10px;
	color: #FFF;
	font-weight: 700;
}

.form .success {
}

/*----- General Form Styles -----*/

.newsletter-form {
	display: block;
	padding-bottom: 10px;
}

.newsletter-form h2 {
	margin-bottom: 15px;
}

.newsletter-form fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.newsletter-form label {
	display: none;
}

.newsletter-form input, .newsletter-form textarea {
	margin: 0 0 20px;
	padding: 12px 15px;
	font: 300 16px 'Roboto', sans-serif;
	-webkit-appearance: none;
	color: #000;
	border: none;
	background: #FFF;
	display: block;
	width: 100%;
}

.newsletter-form input.submit {
	margin: 0;
	cursor: pointer;
	color: #FFF;
	background: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	padding: 14px 30px;
	-webkit-appearance: none;
	border: 1px solid #000;
	font: 900 12px/120% 'Roboto', sans-serif;
	text-align: center;
}

.newsletter-form input.submit:hover {
	color: #FFF;
	background: #F01716;
	background: -webkit-linear-gradient(top, #F01716 0%,#F01716 100%);
	-webkit-appearance: none;
	border: 1px solid #F01716;
}

.newsletter-form .error {
	display: block;
	height: 40px;
	line-height: 40px;
	background: #F01716;
	padding: 0 10px;
	color: #FFF;
	font-weight: 700;
}

.newsletter-form .success {
}

/*========================================================================== Breakpoint 1 ====================================================================*/

@media only screen and (max-width: 1024px) {
	
/*----- Typography -----*/

h1, h2 {
	font-size: 28px;
}

/*----- Header -----*/

header {
	background: #FFF url(none);
}

/*----- Layout -----*/

.wrapper {
	max-width: 100%;
	width: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.col4 {
	float: left;
	width: 48%;
	border: 1px solid #E7E7E7;
	overflow: hidden;
	margin: 1%;
	padding: 10px;
}

.col5 {
	float: left;
	width: 48%;
	border: 1px solid #E7E7E7;
	overflow: hidden;
	margin: 1%;
	padding: 10px;
}
	
/*----- Hero Image -----*/

#hero {
	position: relative;
	height: 560px;
	z-index: 1;
	background: #000;
}

#hero h2 {
	margin-bottom: 10px;
	font-size: 34px;
	line-height: 34px;
}

#hero .selects {
	max-width: 960px;
}

/*----- Title Image -----*/

#title .selects {
	max-width: 960px;
}

/*----- Parallax -----*/

.parallax {
  	background-attachment: scroll;
}

}

/*========================================================================== Breakpoint 2 ====================================================================*/

@media (max-width: 768px) {
	
/*----- Primary Nav -----*/

.primary-nav li {
  	margin: 10px 0;
}

.primary-nav a {
	font-size: 18px;
}
	
/*----- Hero Image -----*/

#hero h2 {
	font-size: 28px;
	line-height: 28px;
}

#hero .selects {
	max-width: 728px;
}

/*----- Title Image -----*/

#title .selects {
	max-width: 728px;
}

/*----- Layout -----*/

article {
	float: none;
	width: 100%;
}

aside {
	float: none;
	width: 100%;
}

.col3 {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 3%;
}

.col4 {
	float: none;
	width: 100%;
	margin: 0 0 3% 0;
}

.col5 {
	float: none;
	width: 100%;
	margin: 0 0 3% 0;
}

/*----- Footer -----*/

footer p {
	white-space: normal;
}

footer .left, footer .right {
	float: none;
	text-align: center;
}
	
}

/*========================================================================== Breakpoint 3 ====================================================================*/

@media (max-width: 767px) {
	
/*----- Back To Top -----*/

#toTop {
	bottom: 20px;
	right: 20px;
}
	
/*----- Typography -----*/

h1, h2 {
	font-size: 22px;
}

h4 {
	font-size: 16px;
}
	
/*----- Header / Logo -----*/

header {
	padding: 0 0 15px;
}

.phone {
	display: none;
}

.logo img {
	display: inline;
    height: auto;
    margin: 0;
    padding-left: 15px;
    padding-top: 15px;
    width: 180px;
}

/*----- Layout -----*/

.contentleft {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}

.contentright {
	float: none;
	width: 100%;
}

.contentL {
	float: none;
	width: 100%;
}

.contentR {
	float: none;
	width: 100%;
}

/*----- Main Navigation -----*/

.nav-trigger {
  	top: 65px;
  	right: 15px;
}

/*----- Hero Image -----*/

#hero h2 {
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 20px;
}

#hero .selects {
	margin: 0 auto;
	max-width: 80%;
	width: 80%;
}

#hero .column {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 5px;
}

#hero .column:last-child {
	width: 100%;
}

/*----- Title Image -----*/

#title {
	position: relative;
	height: 460px;
	z-index: 1;
	background: #000;
}

#title .selects {
	margin: 0 auto;
	max-width: 80%;
	width: 80%;
}

#title .column {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 0!important;
	padding: 0!important;
}

#title .column:last-child {
	width: 100%;
}

/*----- Footer -----*/

.phone-number {
	color: #FFF;
	display: block;
	text-align: center;
}

/*----- General Form Styles -----*/

.newsletter-form input, .newsletter-form textarea {
	margin: 0!important;
}
	
}
